@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
}
html {
	overflow: -moz-scrollbars-vertical; 
	overflow-y: scroll;
}
body{
	margin:0;
	/*background:url("/assets/images/site/bg.jpg") repeat-x scroll center top #EAEAEA;*/
	background:#FFFFFF;
}
img{
	max-width:100%;
}
/*-----------------------------------------------------------------------------------*/
/*	CONTAINERS
/*-----------------------------------------------------------------------------------*/
/*.container_12{
	background:#FFF;
}*/
.container_header {
    padding: 30px 0;
}
.container_social{
	height:32px;
	margin:0 0 30px 0;
}
.container_logo{
	text-align:center;
}
@media (min-width: 992px) {
	.container_logo{
		/*height:160px;
		line-height:160px;*/
		text-align:left;
	}
	/*.container_logo img{
		bottom: 45px;
		top: 15px;
		position: absolute;
	}*/
}
.container_contact{
	text-align:center;
	color:#555555;
	margin-bottom:10px;
}
@media (min-width: 768px) {
	.container_contact{
		text-align:right;
	}
}
.container_contact span{
	color:#3F47CC;
	margin-left:5px;
}
.fluid_menu{
	display:none;
}
.container_nav{
    display:block;
    overflow:visible;
    z-index:999;
	/*position:fixed;*/
}
.container_video{
	width:100%;
	height:450px;
	vertical-align:middle;
}
.container_intro{
    display:block;
}
.container_intro h2{
	color:#5A5A5C;
}
.container_intro .grid_3{
	margin-top:40px;
    background:#13A0F4;
    min-height: 90px;
}
.container_intro .grid_3 h2{
	margin:20px;
	color:#FFFFFF;
}
.container_slogan{
	padding:30px 0 30px 0;
	text-align:center;
}
.container_slogan h3{
	margin:0;
}
.container_body{
	width:100%;
    display:block;
	overflow:hidden;
	padding:30px 0;
	min-height:500px;
}
.container_body img{
	margin:5px 0;
}
.post_info {
    border-bottom: 1px solid #CCC;
    border-top: 1px solid #CCC;
    padding: 5px 0;
}
.container_right img{
	border:0;
	padding:0;
}
.container_breadcrumb{
	padding:17px 0;
	color:#EEE;
}
.container_breadcrumb a{
	text-decoration:none;
	color:#EEE;
}
.breadcrumb-arrow{
	margin:0 20px;
}
.container_testimonial{
	background:#EEEEEE;
	padding:30px 0;
}
.container_gallery_item{
	text-align:center;
}
.container_gallery_item a { 
	display: block;
	height: 200px;
	overflow: hidden;
}
.container_bottom{
	width:100%;
    display:block;
	overflow:hidden;
	background-color:#3B424D;
    color:#C9C9C9;
	padding:50px 0 50px 0;
}
.container_bottom h3{
    color:#3F47CC;
    font-size:14px;
	margin-bottom:10px;
}
.container_bottom h4{
    color:#FFFFFF;
    font-size:14px;
}
.container_bottom a{
	color:#FFFFFF;
}
/*.container_bottom li:first-child{
    background:none repeat scroll 0 0 transparent;
	padding-top:20px;
}*/
.container_bottom li{
    background:none;
    margin-top:10px;
    padding:0;
}
.container_footer{
    display:block;
	overflow:hidden;
	padding:10px 0;
}
.container_footer a{
	text-decoration:none;
}
.container_footer p{
	margin-bottom:0;
	padding-bottom:15px;
}
.footer_navigation{
	font-size:12px;
	padding:5px 0 10px 0;
	text-align:center;
}
.container_sitemap ul, .container_sitemap li {
    padding: 0 0 0 20px;
}
.container_sitemap li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 30px;
}
.container_sitemap a {
    border-bottom: 1px solid #CECECE;
}
/*-----------------------------------------------------------------------------------*/
/*	MENU
/*-----------------------------------------------------------------------------------*/
.nav{
	padding:0;
}
.nav li, .carousel-indicators li{
	background:none;
	padding:0;
	margin:0;
}
/*-----------------------------------------------------------------------------------*/
/*	MISC
/*-----------------------------------------------------------------------------------*/
a img{
	border:none;
	/*display:block;*/
}
.img-border{
	border:1px solid #EFEFEF;
	padding:5px;
	display:inline-block;
}
img.right, img.alignright{
    float:right;
    margin:0 0 0 20px;
}
img.left, img.alignleft{
    float:left;
    margin:0 20px 0 0;
}
.box{
	background:#353d4a;
	padding:30px;
	/*-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;*/
	color:#FFFFFF;
	min-height:220px;
}
/*-----------------------------------------------------------------------------------*/
/*	FORMS
/*-----------------------------------------------------------------------------------*/
/*.input*/input[type=text], select{ 
	width:98%;
	border:solid 1px #AAA;
	padding:0 15px;
	color:#666666;
	position:relative;
	top:0;
}
.container_newsletter input[type=text]{
	width:250px;
}
option{
	padding:10px;
}
textarea{
	color:#666666;
	width:98%;
	height:100px;
	border:solid 1px #AAA;
	padding:3px 3px 3px 15px;
	position:relative;
	top:0;
	border-radius:10px;
}
.newsletter_submit, .submit{
	background:url(/assets/images/site/btn-bg.png) repeat-x top;
	background-color: #77B600;
	color:#FFFFFF !important;
	font-size:18px;
	padding:10px 20px;
	display:inline-block;
	cursor:pointer;
	margin-bottom:20px;
	font-weight:normal;
	border:none;
	font-family:'Lato', sans-serif, Helvetica, Arial;
	position:relative;
	top:0;
	border-radius:10px;
}
.newsletter_submit, .submit:hover{
	background:url(/assets/images/site/btn-bg-hover.png) repeat-x bottom;
	background-color: #77B600;
	/*position:relative;
	top:1px;*/
}
.form-box{
	border-radius:0 0 6px 6px;
}
.form-box p{
	margin:0;
	padding:0;
}
.fieldset{
	border:none;
	background:url(/assets/images/site/bg-purple.png) transparent;
    border:medium none;
    margin-left:0;
    margin-top:-20px;
    padding:20px 20px 0px 20px;
    width:260px;
	margin-right:0;
}
.validation_error{
	background-color:#F7C7C7;
}

/*-----------------------------------------------------------------------------------*/
/*	SOCIAL
/*-----------------------------------------------------------------------------------*/
.copyright{
	float: left;
	max-width: 500px;
}
.copyright p{
	padding: 3px 0 0 0;
}
.social{
	padding: 0;
	margin:0;
	text-align:center;
}
@media (min-width: 768px) {
	.social{
		float: right;
	}
}
.social.team{
	float: none;
	margin-bottom: 20px;
}
.social li{
	/*float: left;*/
	display:inline-block;
	padding: 0;
	margin-left: 5px;
	background: none;
}
.social a{
	background-image:url(/assets/images/site/social-icons.png);
	background-repeat:no-repeat;
	height:32px;
	width:32px;
	display:block;
	position:relative;
}
.social .facebook:hover{
	background-position:0 -32px;
}
.social .linkedin:hover{
	background-position:-32px -32px;
}
.social .twitter:hover{
	background-position:-64px -32px;
}
.social .google:hover{
	background-position:-96px -32px;
}
.social .youtube:hover{
	background-position:-128px -32px;
}
.social .facebook{
	background-position:0 0;
}
.social .linkedin{
	background-position:-32px 0;
}
.social .twitter{
	background-position:-64px 0;
}
.social .google{
	background-position:-96px 0;
}
.social .youtube{
	background-position:-128px 0;
}